# Copyright (C) 2024 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was QtHostInfoConfig.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../" ABSOLUTE)

####################################################################################

set(QT6_HOST_INFO_BINDIR "libx32/qt6/bin")
set(QT6_HOST_INFO_INCLUDEDIR "include/qt6")
set(QT6_HOST_INFO_LIBDIR "libx32")
set(QT6_HOST_INFO_MKSPECSDIR "libx32/qt6/mkspecs")
set(QT6_HOST_INFO_ARCHDATADIR "libx32/qt6")
set(QT6_HOST_INFO_PLUGINSDIR "libx32/qt6/plugins")
set(QT6_HOST_INFO_LIBEXECDIR "libx32/qt6/libexec")
set(QT6_HOST_INFO_QMLDIR "libx32/qt6/qml")
set(QT6_HOST_INFO_DATADIR "share/qt6")
set(QT6_HOST_INFO_DOCDIR "share/doc/qt6-doc")
set(QT6_HOST_INFO_TRANSLATIONSDIR "share/qt6/translations")
set(QT6_HOST_INFO_SYSCONFDIR "/etc/qt6")
set(QT6_HOST_INFO_EXAMPLESDIR "src/examples/qt6")
set(QT6_HOST_INFO_TESTSDIR "tests")
set(QT6_HOST_INFO_DESCRIPTIONSDIR "libx32/qt6/modules")
set(QT6_HOST_INFO_QMAKE_MKSPEC "linux-g++")
set(QT6_HOST_INFO_ARCH "x86_64")
set(QT6_HOST_INFO_SUBARCHS "")
set(QT6_HOST_INFO_BUILDABI "x86_64-little_endian-ilp32")
set(QT6_HOST_INFO_IS_SHARED_LIBS_BUILD "ON")
